<div class="container-fluid">
  <h2>Top Heroes</h2>
  <ul class="list-group list-group-horizontal-md">
    <li
      class="list-group-item"
      style="border: none"
      *ngFor="let hero of heroes; let i = index"
    >
      <app-heroe
        [heroName]="hero.name"
        [indexOfHero]="hero.index"
        [heroId]="hero.id"
        [routerLink]="'/heroe/'+ hero.id"
      ></app-heroe>
    </li>
  </ul>
</div>
